This project was a development off the website templating system ive written

its a message board but uses the mongodb, so had to have all the functions rewritten to operate in mongo not mysql

Its was really an attemp to learn to utilize mongodb

its an actual website used by a management group as a discussion forum and is in constant development for features they require.

Its unlikely to appeal to anyone else fully, but with some adapting could be reused for your own purpose.

I haven't written a schema for the DB but its layed out in the begining of the functions. Most of the scheme you dont need to worry about as it will create upon write, but you will need to rem out the login checks on the accout creation and permission forms thats the easist way to create your first user.
